";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = "：";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "关于 Cabos";
"Bring All to Front" = "将所有置前";
"C" = "C";
"Cabos Help" = "Cabos 帮助";
"Cancel Selected Transfers" = "取消所选传输";
"Check for Updates..." = "检查更新...";
"Clear" = "清除";
"Close" = "关闭";
"Connect" = "连接";
"Convert Selected Tags" = "转换所选标签";
"Copy Local Browse URL" = "复制本机地址";
"Copy" = "复制";
"Cut" = "剪切";
"D" = "D";
"Download Selected Files" = "下载所选的文件";
"E" = "E";
"Edit" = "编辑";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "文件";
"Filter Results" = "筛选结果";
"Help" = "帮助";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"M" = "M";
"Main Window" = "主窗口";
"Minimize" = "最小化";
"N" = "N";
"O" = "O";
"Open Selected File" = "打开所选文件";
"Paste" = "粘贴";
"Preferences..." = "选项...";
"Q" = "Q";
"Quit" = "退出";
"R" = "R";
"Redo" = "重复";
"Remove All Queries" = "删除所有搜索";
"Remove Selected Queries" = "删除所选搜索";
"Reveal Selected File in Finder" = "打开所选文件的文件夹";
"Revert" = "恢复";
"S" = "S";
"Save As..." = "另存为...";
"Save" = "保存";
"Search New Files on the Network" = "在网络中搜索新文件";
"Search with Current iTunes Artist Name" = "搜索当前 iTunes 艺术家";
"Search with Current iTunes Track Name" = "搜索当前 iTunes 歌曲";
"Search" = "搜索";
"Select All" = "全选";
"Select Search Field" = "选择搜索域";
"Send Feedback Email..." = "发送反馈电子邮件...";
"Show Downloads" = "显示下载";
"Show Network" = "显示网络";
"Show Query Results" = "显示搜索结果";
"Show Uploads" = "显示上传";
"Start Selected Queries" = "开始所选搜索";
"Stop Selected Queries" = "终止所选搜索";
"Transfers" = "传输";
"Undo" = "撤销";
"V" = "V";
"View" = "查看";
"W" = "W";
"Window" = "窗口";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";